#pageFooter {
    clear: both;
    width: auto;
    text-align: center;
    background: #102535;
    font-size: 13px;
    padding-top: 10px;
}

.footer li{
	display:inline;	
    color: white;
}
.footer li a {
    color: white;
}

.footer li a:hover {
    text-decoration: underline;
}